PUT /systemthreads/{guid}/{updatehash}

Update a system thread

Update a system thread
KeyTypeExampleDescription
guidrequiredstring
"example-string"
updatehashrequiredstring
"example-string"
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "_meta": {
    "created": 42,
    "entity": 42,
    "guid": "example-string",
    "update_hash": "example-string",
    "updated": 42
  }
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
systemthreads_removeRequired scope: systemthreads_remove

Back to System Threads Return to the System Threads category to view other endpoints All API Categories Browse all available API categories